Subject: Revised budget allocations
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 24 Aug 2000 09:54:00 -0700 (PDT)

Please disregard the previous allocations, because I forgot EnronCredit.com!  
Here goes:
RAC 20%
UK Power 15%
UK Gas 5%
Continental Power 15%
Continental Gas 3%
Global products 7%
EBS 10%
EES 10%
EnronCredit.com 15%

That should do it.
---------------------- Forwarded by Steven Leppard/LON/ECT on 08/24/2000 
10:51 AM ---------------------------

Steven Leppard
08/24/2000 10:46 AM
To: Dale Surbey/LON/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT, Grant Masson/HOU/ECT@ECT, Stinson 
Gibner/HOU/ECT@ECT, Steven Leppard/LON/ECT@ECT 

Subject: Budget

Hi Dale

Following discussions with Vince, Grant and Stinson, we've drawn up the 
proposed budget.  We're working on the basis that Research Group headcount 
will grow to 8 in the near future.

Business trips US: 8
Business trips Europe: 10

Computer software and licences: GBP 10,000
Office postage: GBP 350
Employee recruitment fees: GBP 30,000 ( = 3 x 20% x GBP 50,000)
Professional subscriptions and memberships AND books: GBP 15,000
Training courses: GBP 16,000 ( = 8 x GBP 2,000)
Conferences: GBP 8,000 ( = 4 x GBP 2,000)
Mobile phones: GBP 1,500 ( = 3 x GBP 500 = me + 2 floaters)
Hardware: GBP 10,000 ( = laptops, workstations)

Suggested allocation as follows...
RAC 20%
UK Power 20%
UK Gas 5%
Continental Power 20%
Continental Gas 5%
Global products 10%
EBS 10%
EES 10%
...unless you've got any other views on this one (I'm happy to take advice 
here).

Vince has said you can give him a call if you want to discuss any of these 
points further, but I'm happy to field initial queries (I'll have to get used 
to it!).

Cheers,
Steve